@charset "UTF-8";

/*body{
	font-family:Arial, sans-serif;
	-webkit-font-smoothing:antialiased;
	background:#6D4A4A;
	color:#A8DCDB;
}*/

li{
	list-style-type:none;
}

#wrapper{
	width: 100%;
	margin:0 auto;
	height: auto;
/*	padding-bottom: 26%;*/
	text-align: center;
}
#wrapper2{
	width: 100%;
	margin:0 auto;
/*	padding-bottom: 48%;*/
}

/*header h1{
	font-size:3em;
	font-weight:bold;
	text-align:center;
	padding:40px 25px;
}*/

#slide ul{
	position:relative;
}

#slide li{
	position:absolute;
	width:100%;
}

#slide2 ul{
	position:relative;
}

#slide2 li{
	position:absolute;
	width:100%;
}
.slide img {
	width: 100%;
	object-fit: cover;
}

#button{
	padding-top:520px;
	text-align:center;
}

#button ul{
	display:inline-block;
}

#button ul li{
	float:left;
	margin-right:15px;
}

#button ul li:last-child{
	margin-right:0;
}

#button ul li a{
	text-indent:-9999px;
	text-decoration:none;
	display:block;
	width:14px;
	height:14px;
	border-radius:7px;
	background:#A8DCDB;
}

#button ul li a.target{
	background:#41AFAD;
}

/* tabNav News */
/*#tab {
  width: 100%;
  max-width: 70%;
  margin: 40px auto;
}*/

.tabMenu {
  display: flex;
  margin: 0 0 20px 0;
	justify-content: center;
}
.tabMenu li {
  width: 100%;
  padding: 20px 0;
	text-align: center;
  color: #007bff;
  border-right: 3px solid #fff;
  background-color: #f0f8ff;
  cursor: pointer;
}

.tabMenu li:last-child {
  border-right: none;
}
/*.tabContents {
  width: 100%;
  padding: 20px;
  border: 1px solid green;
}*/
/*h2 {
  margin: 0 0 10px 0;
  font-size: 20px;
  font-weight: bolder;
}*/


/*#tab {
  width: 100%;
  max-width: 500px;
  margin: 40px auto;
} */ 
.tabMenu {
  display: flex;
}    
/*.tabMenu li {
  width: auto;
  padding: 10px 20px;
  color: #fff;
  border-right: 1px solid #fff;
  background-color:#007bff;
  cursor: pointer;
} */     
.tabMenu li .active {
  font-weight: bolder;
}
      
.tabMenu li:last-child {
  border-right: none;
}

/*.tabContents {
  width: 100%;
  padding: 20px;
  border: 1px solid #007bff;
} */   
h2 {
  margin: 0 0 10px 0;
  font-size: 20px;
  font-weight: bolder;
}


ul{
  margin: 0;
  padding: 0;
}
li{
  list-style: none;
}
.tab_list {
  overflow: hidden;
}
.tab_list li {
  float: left;
  padding: 10px 20px;
  border: 1px solid #ccc;
  cursor: pointer;
  transition: .3s;
}
.tab_list li:not(:first-child) {
  border-left: none;
}
.tab_list li.active
 {
  background-color: red;
  border-color: red;
  color: #fff;
  cursor: auto;
}
/*.article{
  overflow: hidden;
  margin-top: -1px;
}*/
.article li {
  width: 320px;
  padding: 20px;
  border: 1px solid #ccc;
}

/* News tab */
.tabs {
  display: flex;
  margin: 80px 0;
  justify-content: center;
  overflow: hidden;
}
.tabs li,
.tabs label {
  width: 100%;
  padding: 20px 0;
  text-align: center;
  color: #007bff;
  border-right: 3px solid #fff;
  background-color: #f0f8ff;
  cursor: pointer;
  transition: .3s;
}
.tabs li:not(:first-child),
.tabs label:not(:first-of-type) {
  border-left: none;
}
.tabs li.active,
.tabs :checked + label {
  background-color: #007bff;
  border-color: #007bff;
  color: #fff;
  cursor: auto;
}
.contents{
  width: 100%;
  margin: 80px auto;
  padding: 0;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.contents li {
  width: 100%;
  margin: 0 0 3px 0;
  padding: 5px;
  line-height: 1.7;
  list-style-type: none;
}
.contents li .article {
  display: inline-block;
  width: 100%;
  max-width: 80%;
  font-size: 100%;
  text-align: left;
  margin: 5px 0 5px 40px;
  padding: 10px;
  border-bottom: 1px dotted #bbb;
}
.contents li .date {
  font-weight: 700;
  font-size: 87.5%;
  display: inline-block;
  width: 100%;
  max-width: 13%;
  text-align: right;
  margin: 5px 0;
  padding: 10px;
  border-bottom: 1px dotted #bbb;
}

.jquery .contents li{
  display: none;
}
.jquery .contents li.active {
  display: block;
}

.vue_radio input{
  display: none;
}

/* TOPへ　*/
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 10px;
    bottom: -80px;     /* ← 初期位置を画面外にして非表示 */
/*    background: #fff;*/
    background-color: rgba( 255, 255, 255, 0.45 );
/*    color: #0e1187;
    border: solid 2px #0e1187;*/
    color: #235bc8;
    border: solid 2px #235bc8;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    box-shadow: 0 4px 6px rgb(0 0 0 / 30%);
    transition: bottom 0.3s; 
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
/*    border-top: 3px solid #0e1187;
    border-right: 3px solid #0e1187;*/
    border-top: 3px solid #235bc8;
    border-right: 3px solid #235bc8;
    transform: translateY(20%) rotate(-45deg);
}
@media (hover: hover) and (pointer: fine) {
.pagetop:hover, .pagetop:hover .pagetop__arrow {
    border-color: #3293e7;
}
}


@media screen and (min-width: 0px) and (max-width: 1083px) {
#tab {
	max-width: 80%;
}
.contents li {
  margin: 0;
  padding: 0;
}
.contents li .date {
  display: block;
  width: 100%;
  max-width: 100%;
  text-align: left;
  margin: 5px auto 0;
  padding: 10px 0 0;
  border: none;
}
.contents li .article {
  display: block;
  width: 100%;
  max-width: 100%;
  font-size: 100%;
  line-height: 1.5;
  text-align: left;
  margin: 0 auto;
  padding: 10px 0 10px;
  border-bottom: 1px dotted #bbb;
}
}
@media screen and (min-width: 0px) and (max-width: 980px) {
#wrapper {
	padding-bottom: 3%;
}
#wrapper2 {
	padding-bottom: 25%;
}
#company #wrapper2 {
	padding-bottom: 25%;
}
}
@media screen and (min-width: 0px) and (max-width: 600px) {
.tabs {
  margin: 30px 0 0;
}
.tabs li {
  padding: 10px 0;
  font-size: 1.2rem;
}
.contents {
  margin: 30px auto;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
#tab {
	max-width: 100%;
}
}